CREATE TABLE "OTHQ_OWN"."SRC_MMD_NETSUITE_RELEASE_RETRIEVEMAINTENANCEINFO_TB"
(
    B_NKEY NUMBER,
    B_NAME VARCHAR2(256 BYTE),
    B_DESCRIPTION VARCHAR2(8192 BYTE),
    B_SERVICEENVIRONMENT VARCHAR2(8 BYTE),
    B_OWNER VARCHAR2(8 BYTE),
    B_MAINTENANCETYPE VARCHAR2(64 BYTE),
    B_PRODUCTTYPE VARCHAR2(8 BYTE),
    B_SOURCEINPUTLIST VARCHAR2(32767 BYTE),
    B_TARGETINPUTLIST VARCHAR2(8 BYTE),
    B_WINDOWSTART DATE,
    B_WINDOWEND DATE,
    B_PLANNEDEXECUTION DATE,
    B_ISRESCHEDULABLE VARCHAR2(8 BYTE),
    B_JSONPARAMETERS VARCHAR2(8 BYTE),
    B_EXTERNALID VARCHAR2(8 BYTE),
    B_PARENTPMRID NUMBER,
    B_DATECREATED DATE,
    B_DATEMODIFIED DATE,
    S_NKEY NUMBER,
    S_STATUS VARCHAR2(16 BYTE),
    S_BATCHMAINTENANCE NUMBER,
    S_SOURCETYPE VARCHAR2(16 BYTE),
    S_SOURCEVALUE VARCHAR2(32 BYTE),
    S_DCID VARCHAR2(16 BYTE),
    S_PLANNEDEXECUTION DATE,
    S_PREPOFFSETINMINUTES NUMBER,
    S_POSTDURATIONINMINUTES NUMBER,
    S_DOWNTIMEINMINUTES NUMBER,
    S_COLLISIONSTARTDATE DATE,
    S_COLLISIONENDDATE DATE,
    S_PMRID NUMBER,
    S_DATECREATED DATE,
    S_DATEMODIFIED DATE,
    S_LASTMODIFIER VARCHAR2(32 BYTE),
    S_INPUTDIRECTION VARCHAR2(8 BYTE),
    S_UPGRADEVERSION NUMBER,
    S_ERRORFAILUREINFORMATION VARCHAR2(512 BYTE),
    METADATA_DOWNLOADED_TIMESTAMP_UTC DATE,
    METADATA_ENDPOINT VARCHAR2(128 BYTE),
    METADATA_REGION VARCHAR2(8 BYTE),
    S_ENVIRONMENT VARCHAR2(16 BYTE),
    S_DISABLECOMMUNICATIONS VARCHAR2(8 BYTE),
    S_PRESTEPDURATIONINMINS NUMBER,
    S_POSTSTEPDURATIONINMINS NUMBER,
    S_SOURCEDB VARCHAR2(16 BYTE),
    S_SOURCEHOST VARCHAR2(64 BYTE),
    S_ESTDURATIONINMINS NUMBER,
    S_ESTDOWNTIMEINMINS NUMBER,
    S_DCENV VARCHAR2(8 BYTE),
    CONSTRAINT PK_SRC_MMD_NETSUITE_RELEASE_RETRIEVEMAINTENANCEINFO_TB PRIMARY KEY (S_NKEY, METADATA_REGION)
)